@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=cyrillic,cyrillic-ext');

body {
    background: inherit;
    color: #333333 !important;
    font-family: 'Roboto', serif;
    font-size: 14px;
}

.site_title {
    border: 0;
    padding: 0px 1px;
    /*margin-top: -2px;*/
    width: 163px;
    height: 41px;
}

.title-right-triangle {
    margin-top: 4px;
    float:left;
}

.login_content form input[type="text"],
.login_content form input[type="email"],
.login_content form input[type="password"] {
    border-radius: 0px;
    box-shadow: none;
    color: #000000;
}

.jstree-anchor {
    /*enable wrapping*/
    white-space : normal !important;
    /*ensure lower nodes move down*/
    height : auto !important;
    /*offset icon width*/
    padding-right : 24px;
}

ul.bar_tabs.tabmenu-big>li a{
    height: 35px;
    color: #333333;
    font-size: 13px;
}

ul.bar_tabs.tabmenu-big {
    height: 47px;
    vertical-align: middle;
    text-align: center;
    margin-top: -6px;
}

ul.bar_tabs.tabmenu-big>li {
    margin-top: 10px;
    border-bottom: 1px solid #E6E9ED;
}

.page-loader {
    position: fixed;
    /*display: none;*/
    height: 88px;
    left: 50%;
    top: 50%;
    width: 300px;
    z-index: 999;
    background: #ffffff; /* Old browsers */
    border: 2px solid #235e96;
}
.singlePageBlocked{
    background-color:#ffffff;
    opacity: 0.4;
}

.footer-stack{
    background-color: #292c2f;
    z-index: 99999;
    color: #ffffff;
    text-align: center;
}

.footer-sidebar-stack {
    color: #ffffff;
    position: absolute;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}

.main_container, .left_col {
    background: none;
}

.side-menu {
    /*padding-bottom: 40px;*/
    /*overflow: scroll;*/
}

/*.nav.side-menu>li.active>a {
    background: #235E96 !important;
}*/

.nav-sm .nav.child_menu li.active, .nav-sm .nav.side-menu li.active-sm, .nav.side-menu>li.current-page, .nav.side-menu>li.active {
    border-right: 3px solid #64B5F6;
}

#menu_toggle {
    color: #4284B0;
}
#menu_toggle:hover {
    color: #64B5F6;
    /*color: inherit;*/
}

#autoheight{
    /*position: relative; overflow: hidden;*/
}

.nav li.current-page {
    background-color: #64B5F6;
}

.work-area{
    /*position: fixed;*/
    /*overflow-x: hidden;*/
    padding-top: 10px;
    overflow-y: scroll;
    min-height: 600px;
    background: rgba(247, 247, 247, 1)
}


.work-area::-webkit-scrollbar {
    width: 8px;
    height: 0px;
}
.work-area::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}
.work-area::-webkit-scrollbar-thumb {
    background: rgba(100, 181, 246, 1);
    border: 1px solid #000;
    border-radius: 100px;
}
.work-area::-webkit-scrollbar-thumb:hover {
    background: rgba(100, 181, 246, 1);
    border: 1px solid rgba(100, 181, 246, 1);
}
.work-area::-webkit-scrollbar-thumb:active {
    background: rgba(100, 181, 246, 1);
    border: 1px solid rgba(100, 181, 246, 1);
}
.work-area::-webkit-scrollbar-track {
    background: #fff;
    border: 0px none #000;
    border-radius: 0px;
}
.work-area::-webkit-scrollbar-track:hover {
    background: #fff;
}
.work-area::-webkit-scrollbar-track:active {
    background: #fff;
}
.work-area::-webkit-scrollbar-corner {
    background: transparent;
}







.child_menu {
    max-height: 510px;
    overflow-x: hidden;
    overflow-y: scroll;
}


.child_menu::-webkit-scrollbar {
    width: 8px;
    height: 0px;
}
.child_menu::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}
.child_menu::-webkit-scrollbar-thumb {
    background: rgba(100, 181, 246, 1);
    border: 1px solid #000;
    border-radius: 100px;
}
.child_menu::-webkit-scrollbar-thumb:hover {
    background: rgba(100, 181, 246, 1);
    border: 1px solid rgba(100, 181, 246, 1);
}
.child_menu::-webkit-scrollbar-thumb:active {
    background: rgba(100, 181, 246, 1);
    border: 1px solid rgba(100, 181, 246, 1);
}
.child_menu::-webkit-scrollbar-track {
    background: #fff;
    border: 0px none #000;
    border-radius: 0px;
}
.child_menu::-webkit-scrollbar-track:hover {
    background: #fff;
}
.child_menu::-webkit-scrollbar-track:active {
    background: #fff;
}
.child_menu::-webkit-scrollbar-corner {
    background: transparent;
}


body{
    /*overflow: hidden;*//* закомментировал для раздела помощь ( анкоры некорректно отрабатывали )  */
}
.table-lsaccrualstabledetails .details-month-wrap{
    height: 50px;
    width: 100%;
}
.table-lsaccrualstabledetails .details-month-wrap .details-month{
    width: 86%;
    display: inline-block;
    font-size: 2rem;
    margin-left: 15px;
    padding: 5px;
}
.table-lsaccrualstabledetails .details-month-wrap .details-window-close{
    width: 9%;
    display: inline-block;
    font-size: 2rem;
    cursor: pointer;
    text-align: right;
}
.table-lsaccrualstable .table-lsaccrualstable-tr{
    cursor: pointer;
}
.table-lsaccrualstable-td, .table-lsaccrualstabledetails-td{
    text-align: center;
}
.table-lsaccrualstabledetails>.table>thead>tr>th{
    border-bottom: none;
}
.table-lsaccrualstabledetails>.table>tbody>tr>td{
    border-top: none;
}
.accruals-print{
    width: 24px !important;
    font-size: 20px !important;
    margin-left: 10px;
    color: #adaaaa !important;
    cursor: pointer;
}
/*.period-histpayment{
    width:100%;
    text-align: center;
}
.period-histpayment input{
    display: inline-block;
    margin: 0 7px;
}*/

.ul_bar_tabs{
    padding-left:0;
}

ul.bar_tabs>li a{
    padding-right: 10px !important;
    padding-left: 10px !important;
    background: #f6f7fb;
}

table.counters-table tr.counters-tabel-head-divider{
    background-color: #d6d6d6 !important;
}

/*###### GUIDES ######*/
.image-screen{
    width:100%;
    margin: 20px 4px;
    /*border:1px solid red;*/
}
.image-screen img{
    max-width:100%;
}
/*#### GUIDES END ####*/

.stack-logo {
    width: 162px;
    vertical-align: baseline;
}

/*.stack-sidebar {
    background: url("/img/sidebar/background.png");
    background-size: cover;
}*/

/*.stack-sidebar .nav_title {
    background: #113a51 !important;
}*/

.stack-accordeon-img {
    width: 40px;
    margin: 14px 13px 14px 0;
}

.nav-sm .stack-accordeon-img {
    margin-right: 0;
}

.nav-sm .stack_container .nav.side-menu>li>a {
    font-size: 14px;
}

.stack_container>li>a {
    font-size: 16px;
}

.stack_container ul.nav.child_menu li:before {
    background: #fad24d;
}

.stack_container ul.nav.child_menu li:after {
    border-left: 1px solid #ffffff;
}

.stack_container .nav li.current-page {
    background-color: #0f354a;
}

.stack_container .nav li.current-page a {
    color: #ffffff !important;
}

.stack_container .nav.side-menu>li.active>a {
    background: #0f354a !important;
    box-shadow: none;
    color: #ffffff;
}

.stack_container .nav.child_menu>li>a {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.866666666666667);
    font-weight: 400;
}

.stack_container .side-menu li>a {
    border-bottom: 1px solid #113a51;
}

.stack_container .nav.side-menu>li>a {
    margin-bottom: 0;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.866666666666667);
    font-weight: 400;
}

.stack_container .nav.side-menu>li>a:hover,
.stack_container .nav.side-menu>li>a:focus {
    background: #22598d;
    color: #ffffff !important;
}

.stack_container .nav.child_menu li.active,
.stack_container .nav.child_menu li:hover {
    background: #22598d;
}

.stack_container .nav.child_menu li:hover a {
    color: #ffffff;
}

/*Размеры левого сайдбара*/
.left_col.scroll-view {
    width: 100%;
}
.col-md-3.left_col {
    background: url("/img/sidebar/background.png");
    background-size: cover;
    height: 100%;
}

.nav-md .container.body .col-md-3.left_col {
    width: 249px;
    background: url("/img/sidebar/background.png");
    background-size: cover;
}

.nav-sm .container.body .stack_right_col {
    padding: 10px 5px;
    margin-left: 70px;
}

.nav-md .container.body .stack_right_col {
    padding-left: 24px;
    padding-right: 5px;
    margin-left: 230px;
}



@media (max-width: 991px) {
    .nav-md .container.body .stack_right_col {
        margin: 0;
        padding-left: 5px;
    }
}

/*.main_container .top_nav {
    margin-left: 249px;
}*/
.nav_title {
    width: 225px;
    height: 40px;
    border: 0;
    margin-top: 4px;
    background: #ffffff;
    margin-left: 4px;
}

.toggle {
    padding-top: 12px;
    width: 51px;
}
/*/Размеры левого сайдбара*/

.toggle a {
    padding: 13px 17px 10px;
}

.toggle a i {
    font-size: 14px;
}

.nav_menu{
    background: url("/img/topbar/background.jpg");
    background-size: cover;
    border-bottom: none;
    margin-bottom: 0;
}

.top_nav {
    height: 48px;
}

.nav.navbar-nav>li>a {
    color: #CCCCCC !important;
    font-weight: 400;
}

.nav.navbar-nav>li>a:hover {
    text-decoration: underline;
}

.stack-topbar-dropdown .dropdown-menu {
    width: 100%;
    margin-top: 0;
}

a.user-profile {
    /*float: right;*/
    color: #CCCCCC !important;
    font-weight: 400;
    line-height: 48px;
}

.user-profile img {
    margin-right: 3px;
    margin-left: 8px;
}

.navbar-nav>li>a {
    padding: 7px 0 8px;
}

.nav.navbar-nav>li>a:hover {
    background: none;
}

.top_nav .nav .open>a {
    background: #153a50 !important;
}

.top_nav .nav>a {

}

.stack-topbar-dropdown {
    margin-bottom: 0;
    padding-right: 0;
    padding-left: 0;
    width: auto;
    min-width: 210px;
}

.stack-topbar-dropdown .dropdown-close {
    width: 48px;
    height: 48px;
    float: right;
}

.nav li li.current-page a {
    color: #ffffff !important;
}

.stack-topbar-dropdown .dropdown-close img {
    cursor: pointer;
    margin-top: 11px;
    margin-right: 12px;
    float: right;
    display: none;
}

.stack-topbar-dropdown .open .dropdown-menu,
.navbar-nav.stack-topbar-dropdown>li>.dropdown-menu {
    background: rgba(242, 242, 242, 1);
    min-width: 206px;
    width: 100%;

    border: 1px solid rgba(228, 228, 228, 1);
    border-radius: 0 0 4px 4px;

    -moz-box-shadow: 0 3px 10px rgba(161, 161, 161, 0.349019607843137);
    -webkit-box-shadow: 0 3px 10px rgba(161, 161, 161, 0.349019607843137);
    box-shadow: 0 3px 10px rgba(161, 161, 161, 0.349019607843137);
}

.stack-topbar-dropdown .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background: rgba(228, 228, 228, 1);
}

.top_nav .nav>li>a:focus {
    background: none;
}

.top_nav .dropdown-menu li a {
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.537254901960784);
    padding: 12px 13px;
}

.top_nav .dropdown-menu li a img {
    margin-right: 14px;
    margin-top: -3px;
}

.stack-topbar-dropdown .open>.dropdown-menu {
    display: none;
}

.opened {
    background: #153a50 !important
}

.menu_section>ul {
    margin-top: 0;
}

.nav>li>a {
    padding-left: 7px;
}

.top_nav .navbar-right {
    width: 58%;
}



/* Рабочая зона */

.breadcrumbs {
    font-weight: 400;
    font-size: 13px;
    color: #235E96;
    margin: 7px 0 17px 0;
}

.x_panel {
    border: 2px solid rgba(169, 201, 222, 1);
    border-radius: 4px;
    padding: 10px 10px;
}

.x_title {
    border-bottom: none;
    padding: 1px 5px 5px;
}

.x_title h2 {
    margin: 3px 17px 0 0;
    width: 100%;
}

.x_title h2 i {
    margin-right: 17px;
}

.x_panel_light .x_title h2 {
    margin: 0 0 6px;
    font-weight: 500;
    font-size: 16px;
    color: rgba(0, 96, 170, 0.698039215686274);
    padding: 1px 3px 0;
}

.x_panel_light .x_title {
    margin-bottom: 6px;
}

.x_panel_light {
    padding: 8px 4px;
}

h2 {
    color: #4284B0;
    font-size: 18px;
    font-weight: 500;
}

label {
    font-weight: normal;
    padding-left: 2px;
    color: #333333;
    margin-bottom: 3px;
}

/*.form-inline .form-group label {
    display: block;
}*/

.form-control {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid rgba(228, 228, 228, 1);
    border-radius: 0;
    padding: 0 3px 1px 3px;
    font-size: 13px;
    height: 32px;
}

.select-placeholder {
    color: #999999 !important;
}

select option {
    color: #000000;
}

.stack-btn-submit,
.stack-btn-cancel {
    width: 89px;
    height: 30px;
    font-size: 13px;
    border: none;
    margin-bottom: 0 !important;
}

.stack-btn-submit {
    background: rgba(100, 181, 246, 1);
}

.stack-btn-submit:hover,
.stack-btn-submit:focus,
.stack-btn-submit:active {
    background: rgba(100, 181, 246, 1) !important;
}

.stack-btn-cancel {
    background: #ffffff;
    color: #64B5F6;
    border: 2px solid rgba(100, 181, 246, 1);
    border-radius: 4px;
    padding: 0;
}

.stack-btn-cancel:hover,
.stack-btn-cancel:focus,
.stack-btn-cancel:active {
    background: #ffffff !important;
    color: #64B5F6 !important;
    border: 2px solid rgba(100, 181, 246, 1) !important;
}

.x_content {
    padding-bottom: 0;
}

.x_content .title {
    margin: 2px 0 0 17px;
    color: #4284B0;
    font-size: 18px;
    font-weight: 500;
}

.x_content .title>span {
    padding-left: 0;
    padding-right: 3px;
    width: auto;
}

.x_panel-second {
    border: 2px solid rgba(242, 242, 242, 1);
    border-radius: 0;
    margin-top: 6px;
}

.x_panel-second .x_title {
    padding-top: 4px;
}

.x_title span {
    color: inherit;
}

.h-ls-info {
    padding-left: 3px;
    font-weight: 400;
}

ul.bar_tabs.tabmenu-big>li.active {
    margin-top: 10px;
    border: 1px solid #ffcf2f;
    border-right-width: 6px;
    border-bottom-color: transparent;
}

.stack_container .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border: 1px solid #ffcf2f;
    border-bottom: none;
}

.stack_container .nav.side-menu>li>a:hover,
.stack_container .nav.side-menu>li>a:focus {
    background: #22598d;
    color: #ffffff !important;
}

ul.bar_tabs {
    background: none;
    padding-left: 3px;
}

.table>thead>tr>th {
    border-top: 1px solid #f1f1f1 !important;
    border-bottom: 1px solid #f1f1f1;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: rgba(249, 249, 249, 1);
}

.table-striped>tbody>tr:nth-of-type(even) {
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 1px solid #f1f1f1;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    font-weight: 400;
    font-size: 13px;
    color: #333333;
}

.td-title {
    width: 26%;
    font-weight: 500 !important;
    padding-left: 19px !important;
}

.form-horizontal .control-label {
    padding-top: 3px !important;
}

.column-title {
    color: #B75B00 !important;
}

td.text-right {
    text-align: right !important;
}

td.text-left {
    text-align: left !important;
}

a {
    color: rgba(35, 94, 150, 0.866666666666667);
}

.stack-mdash {
    font-size: 18px;
    width: 14px;
    color: rgba(228, 228, 228, 1);
    font-weight: 100;
    padding: 0;
    line-height: 32px;
}

.stack-input-date-block-sm .form-control-feedback {
    margin-top: 0;
    color: #4284B0;
    width: 28px;
    left: 12px;
    height: 30px;
    line-height: 30px;
}

.stack-input-date-block-sm .form-control-feedback.left {
    border-right: 1px solid rgba(228, 228, 228, 1);

}

.stack-input-date-block-sm {
    width: 126px;
}
.stack-input-date-block-sm-141 {
    width: 141px;
}
.stack-input-date-block-sm input,
.stack-input-date-block-sm select {
    font-weight: 500;
    font-size: 14px;
    color: #4284B0;
}

.stack-input-date-block-sm input {
    padding-left: 39px !important;
    padding-bottom: 0;
}

.stack-input-date-block-sm select {
    height: 30px;
    padding-left: 39px !important;
    padding-bottom: 0;
}

.alert-gray {
    font-size: 14px;
    color: #999999;
}

.ls-card-module .x_content {
    min-height: 334px;
}

.semi-bold {
    font-weight: 500 !important;
}

.last_block {
    padding-bottom: 30px;
}

.preloader-small {
    font-size: 11px;
    position: absolute;
}

.label-light {
    font-size: 13px;
    font-weight: 400;
    color: #999999;
}

.x_panel_blue {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    border: none;
}

.x_panel_blue .x_title {
    background: rgba(227, 242, 253, 1);
    padding-top: 10px;
    margin-bottom: 0;

    -moz-box-shadow: 0 0 2px rgba(161, 161, 161, 0.349019607843137);
    -webkit-box-shadow: 0 0 2px rgba(161, 161, 161, 0.349019607843137);
    box-shadow: 0 0 2px rgba(161, 161, 161, 0.349019607843137);
}

.x_panel_blue .x_title .collapse-link {
    padding-top: 0;
    padding-bottom: 0;
}

.x_panel_blue .x_title .collapse-link i {
    color: rgba(0, 96, 170, 0.698039215686274);
    font-size: 10px;
}

.x_panel_blue .x_title .panel_toolbox {
    min-width: 25px;
}

.x_panel_blue .x_content {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.stack-mdash-orange {
    font-weight: 900;
    color: #ff9900;
}

.x_panel_medium .x_title h2 {
    margin: 0 0 6px;
    font-weight: 500;
    font-size: 18px;
    color: #4284B0;
    padding: 1px 3px 0;
}

.x_panel_medium .x_title {
    margin-bottom: 6px;
}

.x_panel_medium {
    padding: 8px 4px;
}

.x_panel_medium .x_content {
    padding: 0 31px;
}
/* /Рабочая зона */

/* JSTree */
.jstree-material.jstree-default .jstree-node, .jstree-material.jstree-default .jstree-icon {
    background-image: url(/img/icons/jstree-material-32px.png);
}

.jstree-material.jstree-default .jstree-themeicon-custom {
    background-color: transparent;
    background-image: none;
    background-position: 0 0;
}

.jstree-material.jstree-default a {
    color: #1E73A8;
}

.jstree-material.jstree-default .jstree-icon:empty {
    line-height: 35px;
    height: 35px;
}

.jstree-material.jstree-default .jstree-wholerow {
    height: 36px;
    border: 1px solid rgba(242, 242, 242, 1);
}

.jstree-material.jstree-default .jstree-wholerow-hovered {
    background-color: rgba(243, 250, 254, 1);
    border: 1px solid rgba(242, 242, 242, 1);
}

.jstree-material.jstree-default .jstree-anchor {
    line-height: 35px;
}

.jstree-material.jstree-default a {
    white-space:nowrap !important;
}

.jstree-material.jstree-default>.jstree-no-dots .jstree-closed>.jstree-ocl {
    background-position: -4px 2px;
}

.jstree-material.jstree-default .jstree-checkbox {
    background-position: -164px 2px;
}

.jstree-material.jstree-default.jstree-checkbox-selection .jstree-clicked>.jstree-checkbox, .jstree-material.jstree-default .jstree-checked>.jstree-checkbox {
    background-position: -228px 2px;
}

.jstree-material.jstree-default .jstree-wholerow-clicked {
    background: rgba(227, 242, 253, 1);
}

.jstree-material.jstree-default .jstree-anchor>.jstree-undetermined {
    background-position: -196px 2px;
}

.jstree-material.jstree-default>.jstree-no-dots .jstree-open>.jstree-ocl {
    background-position: -36px 3px;
}

.jstree-material.jstree-default .jstree-checkbox:hover {
    background-position: -164px -30px;
}

.jstree-material.jstree-default.jstree-checkbox-selection .jstree-clicked>.jstree-checkbox:hover, .jstree-material.jstree-default .jstree-checked>.jstree-checkbox:hover {
    background-position: -228px -30px;
}

.jstree-material.jstree-default>.jstree-container-ul .jstree-loading>.jstree-ocl {
    background-position: 3px 11px;
}

.jstree-material.jstree-default .jstree-anchor>.jstree-undetermined:hover {
    background-position: -196px -31px;
}

.jstree-material.jstree-default .jstree-anchor>.jstree-undetermined:hover {
    background-position: -196px -30px;
}
/* /JSTree */

.icon-cursor {
    background: url(/img/icons/cursor.png);
    width: 32px;
    height: 32px;
    background-size: cover;
}
/* SELECT2 для Select-ов адресного списка*/
.select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single{
    min-height:32px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    padding-top:1px !important;
    font-size: 13px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    top:3px !important;
}
.select2-container--default .select2-selection--single{
    border-radius: 0 !important;
    border: 1px solid #e4e4e4 !important;
}
/**/

.kvt-not-found{
    padding-top: 7px;
}
.params{
    width:230px;
}